/* Style.css */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	background-image:url(images/bg-top.png);
	background-position:left top;
	background-repeat:repeat-x;
	}

a {
	text-decoration:none;
	color: #00758B;;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
a.link {
	color:#00758B;
}
p {
	font-size:12px;
	color:#333;
	padding:0 0px 5px 10px;
	line-height:18px;
}

img {
	padding:0 0 0 0;
	border:none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	color:#00758B;
	font-size:18px;
	line-height:32px;
	font-weight:bold;
	padding-left: 10px;
}
h2 {
	font-size:14px;
	color:#a11b16;
	margin-bottom:15px;
}
h3 {
	font-size:14px;
	color:#990000;
	margin-bottom:15px;
}
h6 {
	font-size:12px;
	color:#990000;
	font-weight:bold;
	margin:-3px 0 -2px 2px;
}

hr {
	color:#006633;
}

li{
	list-style-type:none;
	line-height:18px;
	
	
	}
/* Menu Lateral Direita */
.right-column {
	width:200px;
	height:auto;
	float:left;
	padding:0;
	margin:10px 5px 0 0;
}

/*Banner*/
.banner {
	color:#376db0;
	border:#cccccc 1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:auto;
	width:180px;
	padding:0 0 8px 0;
	margin-bottom:8px;
	margin-left: 15px;
	margin-top: 15px;
	float:left;	
}
.banneravisos {
	border:#327667 1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:auto;
	padding:0 0 8px 0;
	margin-bottom:8px;
	margin-right: 3px;
	margin-top: 15px;
	padding:5px;
}

.banner-conteudo a {
	color: #FF0;
}
/* fim banner */

/*nav*/
#Nav{
background: #327667;
min-width:1350px;
height: 30px;
float: right;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
display: block;
font-weight: bold;
margin: 0;
padding: 0;

}

ul#nav{
	margin:0;}

li#nav {
	margin: 0;
	width:auto;
	padding: 0 0 0 10px;
	list-style: none;
	font-size: 14px;

}


li#nav a {
	padding: 7px 10px 10px;
	margin:0 9px 0 0;
	float: right;
	display: block;
	background: #65a29a;
	color:#ffffff;
	text-decoration: none;
	height: 20px;
}




/* Cabeçalho */
#top {
	background:url(images/top.png) left top repeat-x;
	width:1050px;
	height:135px;
	padding:none;
	margin:25 0 0 0 auto;
	border: 0 1px 0 1px;
	position:relative;
}


.titulo {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	color:#FFFFFF;
	font-size:24px;
	line-height:32px;
	float:left;
	padding:10px 30px 0 40px;
	font-weight:bold;
	margin: 0 20px 0 60px;
	
}

a.titulo_link {
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	
	}


/*##### Principal #####*/

/* Lateral Esquerda*/
.menu-lateral {
	width:400px;
	height:auto;
	float:left;
}

ul.menu-lateral {
	margin:5px 0 0 5px;
	padding: 0;
	width:180px;
	list-style: none;
	position: relative;
	font-weight: bold;
	background-color:#FFFFFF;

}

ul.menu-lateral a {
	padding: 6px 0 0 8px;
	margin:5px;
	display: block;
	background: #F5F5F5;
	color:#333;
	font-size:12px;
	text-decoration: none;
	height: 22px;
	webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #E3E3E3 0px 2px 3px;
-moz-box-shadow: #E3E3E3 0px 2px 3px;
box-shadow: #E3E3E3 0px 2px 3px;

background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E3E3E3;), to(#FFFFFF));
background: -webkit-linear-gradient(#E3E3E3;, #FFFFFF);
background: -moz-linear-gradient(#E3E3E3, #FFFFFF);
background: -ms-linear-gradient(#E3E3E3, #FFFFFF);
background: -o-linear-gradient(#E3E3E3, #FFFFFF);
background: linear-gradient(#E3E3E3, #FFFFFF);
-pie-background: linear-gradient(#E3E3E3, #FFFFFF);	
	-pie-background: linear-gradient(#E3E3E3, #FFFFFF);
behavior: url(/PIE.htc);
}

ul.menu-lateral a:active, ul.menu-lateral a:hover {
		padding: 6px 0 0 8px;
	margin:6px;
	display: block;
	background:#98E3EA;
	color:#000;
	font-size:12px;
	text-decoration: none;
	height: 24px;
	webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #E3E3E3 0px 2px 3px;
-moz-box-shadow: #E3E3E3 0px 2px 3px;
box-shadow: #E3E3E3 0px 2px 3px;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E3E3E3), to(#FFFFFF));
background: -webkit-linear-gradient(#E3E3E3, #FFFFFF);
background: -moz-linear-gradient(#E3E3E3, #FFFFFF);
background: -ms-linear-gradient(#E3E3E3, #FFFFFF);
background: -o-linear-gradient(#E3E3E3, #FFFFFF);
background: linear-gradient(#E3E3E3, #FFFFFF);
-pie-background: linear-gradient(#E3E3E3, #FFFFFF);	
	-pie-background: linear-gradient(#E3E3E3, #FFFFFF);
behavior: url(/PIE.htc);
}

.menu-lateral1 {
	width:200px;
	height:auto;
	float:left;
}

ul.menu-lateral1 {
	margin:5px 0 0 5px;
	padding: 0;
	width:180px;
	list-style: none;
	position: relative;
	font-weight:bold;	

}

ul.menu-lateral1 a {
	padding: 6px 0 0 8px;
	margin:5px;
	display: block;
	background: #F5F5F5;
	color:#333;
	font-size:12px;
	text-decoration: none;
	height: 22px;
	webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;

background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E3E3E3), to(#FFFFFF));
background: -webkit-linear-gradient(#E3E3E3, #FFFFFF);
background: -moz-linear-gradient(#E3E3E3, #FFFFFF);
background: -ms-linear-gradient(#E3E3E3, #FFFFFF);
background: -o-linear-gradient(#E3E3E3, #FFFFFF);
background: linear-gradient(#E3E3E3, #FFFFFF);
-pie-background: linear-gradient(#E3E3E3, #FFFFFF);	
	-pie-background: linear-gradient(#E3E3E3, #FFFFFF);
behavior: url(/PIE.htc);
}

ul.menu-lateral1 a:active, ul.menu-lateral1 a:hover {
		padding: 6px 0 0 8px;
	margin:6px;
	display: block;
	background:#98E3EA;
	color:#000;
	font-size:12px;
	text-decoration: none;
	height: 24px;
	webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
}

#wrap {height: auto; min-height: 100%;}

/* Conteudo */


.texto {
	width:750px;
	font-family:Arial, sans-serif;
	color:#333;
	}
.textobusca {
	width: 790px;
	font-family:Arial, sans-serif;
	color:#333;
	}


.texto span {
	font-weight:bold;
	font-size:105%;
	color:#314975;
}

.texto-img {
	padding:5px 20px 10px 0px;
}

.pprimeiro {
	padding-bottom:250px;
}
.psegundo {
	padding-bottom:350px;
}
/* Menu Lateral Direita */
.right-column {
	width:200px;
	height:auto;
	float:left;
	padding:0;
	margin:10px 5px 0 0;
}

fieldset.search { /* Search */
	border: none;
	width: 200px;
	padding:0;
	margin-bottom:10px;

}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #000;
	width: 177px;
	height: 21px;
	padding: 2px 0 0 0;
	margin-left:-3px;
	margin-right:2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:#cccccc 1px solid;
	box-shadow:0px 2px 0px 0px #d7dadd;
	-moz-box-shadow:0px 2px 0px 0px #d7dadd;
	-webkit-moz-box-shadow:0px 2px 0px 0px #d7dadd;
}
.search input.box:focus {
	background:url(images/search_bg.png) no-repeat left -38px;
	outline: none;
}
.search button.btn {
	width: 22px;
	height: 22px;
	margin:2px;
	cursor: pointer;
	text-indent: -9999px;
	background:url(images/search_bg.png) no-repeat top right;
	margin-top:5px;
}
.search button.btn:hover {
	background:url(images/search_bg.png) no-repeat top right;
}



/*#bannerblock {
	width: 100px;
	float:right;
	margin-left:30px;
}

.btn-ccc {
	width:60px;
	height:25px;
	margin-top:2px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:none;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#3e7dc2;
	cursor:pointer;	
}

/* Rodapé */

#rodape {
	background-color:#327667;
	min-width:1050px;
	position: relative;
	margin-top: -250px; /* A mesma altura do rodapé, o valor deve ser negativo */
	height: 250px;
	margin:auto;
	clear:both;
	
	}

.rodape-info {
	background: url(images/rodape.png) center bottom no-repeat ;
	height:40px;
	width:1050px;
	margin:0 auto;
	padding-top:2px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF; 
	font-size:12px; 
	line-height:none;
}

#rodape-conteudo {
	width: 1050px;
	margin:auto;
	padding:0 10px 10px 0px;
	background:#327667;
	border:0;
	
}

/* Links Principais rodape*/
#links{
	list-style-type:none;
	padding:10px 0 5px 0;
	margin:0;
	width:300px;
	line-height:30px;
	color:#0F6;
}



.texto_rodape{
	padding:0 0 0 40px;
	height:30px;
	margin:0.8em;
	font-weight:bold;
	list-style: none;
	color:#FFF;
}


.news{
	text-align:left;
		
}

.logos {
	width:350px;
	float:left;
	margin:-65px 0 0 0;
	color:#FFF;
	font-weight:bold;
	border:0;
	clear:both;
}


/*formulario*/

input {
	background: #FFF;
	border:1px solid #727272;
	height:20px;
	color:#727272;
	margin:4px 0 4px 7px;
}

textarea {
	overflow:auto;
	background:#FFF;
	border:1px solid #727272;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	color:#727272;
	height:55px;
	margin:4px 0 4px 7px;
	font:Arial, sans-serif;
}

text {
	overflow:auto;
	background:#FFF;
	border:1px solid #727272;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	color:#727272;
	height:55px;
	margin:4px 0 4px 7px;
	font:Arial, sans-serif;
	width:270px;
}





.main_view {
	float: right;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:123px;	width: 605px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 5px; right: -7px;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 43px;

	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}





.more {
	display: none;
}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left;}
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }




.cursos li a {
		list-style: #F00;
		color:#006633;;	
		line-height:22px;
		border-bottom: dotted #CCCCCC 1px;
}

.links li a {
		list-style: #F00;
		color:#006633;;	
		line-height:22px;
		border-bottom: dotted #CCCCCC 1px;
}

/*layout*/


.grid_10{
	width:1050px;
	margin:0 auto;
	height:50px;
	border:0 ;
	
}


#main {
	margin:0 auto;
	width:1050px;
	min-height: 500px;
	border:#65a29a 1px solid;
	border-top:0;
	padding:0;	
	}

#conteudo {
	width:1050px;
	height:auto;
	float:left;
	margin:10px 14px 10px 20px;
	
}

#col_left {
	width:200px;
	float:left;
}



#col_right {
	width:200px;
	float:right;
}

.funcoes {
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	}